APT-SWARM(1)

NAME
apt-swarm - apt-swarm

SYNOPSIS
apt-swarm [OPTIONS] <COMMAND>

DESCRIPTION

  Commands:

import
    Import signed InRelease files

export
    Export all known InRelease files

fetch
    Fetch the latest InRelease files and import them

latest
    Query the latest release for a given key

ls  List hashes of all known releases

keyring
    List all keys currently configured for monitoring

pull
    Connect to a remote node and sync from them

p2p Run in p2p swarm mode

plumbing
    Access to low-level features

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-v, --verbose...
    Increase logging output (can be used multiple times)

-q, --quiet...
    Reduce logging output (can be used multiple times)

-c, --config <CONFIG>
    Path to config file to use

--proxy <PROXY>
    Configure a socks5 proxy for outgoing connections

--data-path <DATA_PATH>
    Configure the path where persistent data should be stored [env: APT_SWARM_DATA_PATH=]

-C, --colors
    Always enable colored output

-h, --help
    Print help

-V, --version
    Print version